=== debian/control ===
Source: python-pytest-xprocess
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-pytest,
 python3-psutil,
 python3-setuptools-scm,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-xprocess.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-xprocess
Homepage: https://github.com/pytest-dev/pytest-xprocess/
Rules-Requires-Root: no

Package: python3-pytest-xprocess
Architecture: all
Depends:
 python3-pytest,
 python3-psutil,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-pytest-xprocess-doc,
Description: pytest plugin for managing processes across test runs
 Pytest has for objective to allow the developers to limit the boilerplate code
 around the tests, promoting the use of built-in mechanisms such as the assert
 keyword.
 .
 Pytest-xprocess is a pytest plugin for managing processes across test runs.

Package: python-pytest-xprocess-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: pytest plugin for managing processes across test runs - doc
 Pytest has for objective to allow the developers to limit the boilerplate code
 around the tests, promoting the use of built-in mechanisms such as the assert
 keyword.
 .
 Pytest-xprocess is a pytest plugin for managing processes across test runs.
 .
 This package contains the documentation.
