## python-pytest-xprocess 0.22.2

=== debian/changelog ===
python-pytest-xprocess (0.22.2-2) unstable; urgency=medium

  * Cleans better (Closes: #1045542).
  * Move the package to the Python team (Closes: #1031400).

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Jan 2025 16:05:37 +0100

python-pytest-xprocess (0.22.2-1) unstable; urgency=medium

  * Add missing python3-py (build-)depends (Closes: #1042161).

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Aug 2023 17:21:18 +0200

python-pytest-xprocess (0.22.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.22.2 (Closes: #1026549)

 -- David Prévot <taffit@debian.org>  Sat, 28 Jan 2023 16:48:09 +0100

python-pytest-xprocess (0.18.1-5) unstable; urgency=medium

  * Team upload.
  * [8a39ff0] run upstream tests as autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Sun, 17 Jul 2022 11:04:01 -0400

python-pytest-xprocess (0.18.1-4) unstable; urgency=medium

  * Blacklist test_interruption_cleanup() which is failing (Closes: #1013706).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jun 2022 13:30:21 +0200
