=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-pytest-xprocess
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -12,6 +12,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
+ python3-py,
  python3-pytest,
  python3-psutil,
  python3-setuptools-scm,
@@ -24,6 +25,7 @@
 Package: python3-pytest-xprocess
 Architecture: all
 Depends:
+ python3-py,
  python3-pytest,
  python3-psutil,
  ${misc:Depends},
