## python-pytest-xprocess 1.0.2

=== debian/changelog ===
python-pytest-xprocess (1.0.2-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.0.2
  * Drop dep. on python3-py

  [ Thomas Goirand ]
  * Cleans better (Closes: #1045542).

 -- Alexandre Detiste <tchet@debian.org>  Thu, 23 Oct 2025 23:04:52 +0200
