=== debian/control ===
--- 
+++ 
@@ -5,27 +5,23 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
- dh-python,
- openstack-pkg-tools,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python3-py,
  python3-pytest,
  python3-psutil,
  python3-setuptools-scm,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-xprocess.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-xprocess
 Homepage: https://github.com/pytest-dev/pytest-xprocess/
-Rules-Requires-Root: no
 
 Package: python3-pytest-xprocess
 Architecture: all
 Depends:
- python3-py,
  python3-pytest,
  python3-psutil,
  ${misc:Depends},
