=== debian/rules ===
#!/usr/bin/make -f

PY3VERS = $(shell py3versions -r -v)
#PY3VERS = $(shell py3versions -d -v) # 3.13 only

%:
	dh $@ --buildsystem=pybuild --with sphinxdoc

execute_after_dh_auto_install:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; for pyvers in $(PY3VERS); do \
		PYTHONPATH=$(CURDIR)/debian/python3-pytest-xprocess/usr/lib/python3/dist-packages python$$pyvers -m pytest -vv -k "not test_interruption_cleanup and not test_interruption_does_not_cleanup and not test_functional_work_flow"; \
	done
endif

override_dh_auto_test:
	echo "Do nothing..."

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html docs/source debian/python-pytest-xprocess-doc/usr/share/doc/python-pytest-xprocess-doc/html
	dh_sphinxdoc
endif
